.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.691406;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.024960px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.059840px;}
._0{width:1.021440px;}
._1{width:39.393920px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:44.160000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:63.840000px;}
.y31{bottom:155.896795px;}
.y30{bottom:177.511658px;}
.y2f{bottom:199.672512px;}
.y2e{bottom:221.833367px;}
.y2d{bottom:243.994222px;}
.y2c{bottom:266.155076px;}
.y2b{bottom:288.315931px;}
.y2a{bottom:310.476786px;}
.y29{bottom:332.637640px;}
.y28{bottom:354.798495px;}
.y27{bottom:376.959350px;}
.y26{bottom:398.927501px;}
.y25{bottom:421.088356px;}
.y24{bottom:443.297386px;}
.y23{bottom:465.458241px;}
.y22{bottom:487.619096px;}
.y0{bottom:498.619230px;}
.y21{bottom:509.779950px;}
.y20{bottom:531.940805px;}
.y1f{bottom:554.101660px;}
.y1e{bottom:576.262514px;}
.y1d{bottom:598.423369px;}
.y1c{bottom:620.198817px;}
.y1b{bottom:640.625344px;}
.y1a{bottom:662.208090px;}
.y19{bottom:683.790835px;}
.y18{bottom:705.405698px;}
.y17{bottom:726.988443px;}
.y16{bottom:748.571189px;}
.y15{bottom:770.153934px;}
.y14{bottom:792.122086px;}
.y13{bottom:812.548613px;}
.y12{bottom:832.975139px;}
.y11{bottom:854.557885px;}
.y10{bottom:876.140630px;}
.yf{bottom:897.530673px;}
.ye{bottom:919.113418px;}
.yd{bottom:940.696163px;}
.yc{bottom:962.327085px;}
.yb{bottom:983.909830px;}
.ya{bottom:1005.492575px;}
.y9{bottom:1027.075321px;}
.y8{bottom:1048.658066px;}
.y7{bottom:1071.204327px;}
.y6{bottom:1093.365182px;}
.y5{bottom:1115.526036px;}
.y4{bottom:1139.228516px;}
.y3{bottom:1168.712088px;}
.y2{bottom:1196.846738px;}
.y1{bottom:1219.007593px;}
.h8{height:30.122812px;}
.h6{height:40.803840px;}
.h5{height:42.084480px;}
.h7{height:42.393600px;}
.h2{height:44.352000px;}
.h4{height:46.080000px;}
.h3{height:58.988160px;}
.h1{height:738.695156px;}
.h0{height:1352.004838px;}
.w1{width:445.625882px;}
.w0{width:956.000000px;}
.x1{left:115.660391px;}
.x7{left:144.565854px;}
.x8{left:173.464893px;}
.x4{left:208.344151px;}
.x2{left:217.208493px;}
.x3{left:246.306659px;}
.x0{left:335.624538px;}
.x5{left:436.360075px;}
.x6{left:477.983941px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.020724pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-0.879978pt;}
._0{width:0.848094pt;}
._1{width:32.708492pt;}
.fs2{font-size:36.665734pt;}
.fs0{font-size:39.854059pt;}
.fs1{font-size:53.005898pt;}
.y31{bottom:129.440000pt;}
.y30{bottom:147.386667pt;}
.y2f{bottom:165.786667pt;}
.y2e{bottom:184.186667pt;}
.y2d{bottom:202.586667pt;}
.y2c{bottom:220.986667pt;}
.y2b{bottom:239.386667pt;}
.y2a{bottom:257.786667pt;}
.y29{bottom:276.186667pt;}
.y28{bottom:294.586667pt;}
.y27{bottom:312.986667pt;}
.y26{bottom:331.226667pt;}
.y25{bottom:349.626667pt;}
.y24{bottom:368.066667pt;}
.y23{bottom:386.466667pt;}
.y22{bottom:404.866667pt;}
.y0{bottom:414.000000pt;}
.y21{bottom:423.266667pt;}
.y20{bottom:441.666667pt;}
.y1f{bottom:460.066667pt;}
.y1e{bottom:478.466667pt;}
.y1d{bottom:496.866667pt;}
.y1c{bottom:514.946667pt;}
.y1b{bottom:531.906667pt;}
.y1a{bottom:549.826667pt;}
.y19{bottom:567.746667pt;}
.y18{bottom:585.693333pt;}
.y17{bottom:603.613333pt;}
.y16{bottom:621.533333pt;}
.y15{bottom:639.453333pt;}
.y14{bottom:657.693333pt;}
.y13{bottom:674.653333pt;}
.y12{bottom:691.613333pt;}
.y11{bottom:709.533333pt;}
.y10{bottom:727.453333pt;}
.yf{bottom:745.213333pt;}
.ye{bottom:763.133333pt;}
.yd{bottom:781.053333pt;}
.yc{bottom:799.013333pt;}
.yb{bottom:816.933333pt;}
.ya{bottom:834.853333pt;}
.y9{bottom:852.773333pt;}
.y8{bottom:870.693333pt;}
.y7{bottom:889.413333pt;}
.y6{bottom:907.813333pt;}
.y5{bottom:926.213333pt;}
.y4{bottom:945.893333pt;}
.y3{bottom:970.373333pt;}
.y2{bottom:993.733333pt;}
.y1{bottom:1012.133333pt;}
.h8{height:25.010757pt;}
.h6{height:33.879138pt;}
.h5{height:34.942444pt;}
.h7{height:35.199105pt;}
.h2{height:36.825150pt;}
.h4{height:38.259896pt;}
.h3{height:48.977450pt;}
.h1{height:613.333333pt;}
.h0{height:1122.560000pt;}
.w1{width:370.000000pt;}
.w0{width:793.760000pt;}
.x1{left:96.032000pt;}
.x7{left:120.032000pt;}
.x8{left:144.026667pt;}
.x4{left:172.986667pt;}
.x2{left:180.346667pt;}
.x3{left:204.506667pt;}
.x0{left:278.666667pt;}
.x5{left:362.306667pt;}
.x6{left:396.866667pt;}
}
